<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class StatusBredTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('status_bred')->delete();
        
        \DB::table('status_bred')->insert(array (
            0 => 
            array (
                'id' => 1,
                'sapi_id' => 5,
                'tanggal' => '2022-09-01',
                'CDAT' => '2022-09-01',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 4,
                'dim_masuk' => 6,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-01 11:09:39',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            1 => 
            array (
                'id' => 2,
                'sapi_id' => 14,
                'tanggal' => '2022-09-01',
                'CDAT' => '2022-09-01',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 3,
                'dim_masuk' => 60,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-01 15:40:44',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            2 => 
            array (
                'id' => 3,
                'sapi_id' => 44,
                'tanggal' => '2022-09-05',
                'CDAT' => '2022-08-10',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:51:01',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            3 => 
            array (
                'id' => 4,
                'sapi_id' => 46,
                'tanggal' => '2022-09-05',
                'CDAT' => '2022-08-10',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Deactive',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:51:56',
                'updated_at' => '2022-09-28 12:17:47',
                'deleted_at' => NULL,
            ),
            4 => 
            array (
                'id' => 5,
                'sapi_id' => 41,
                'tanggal' => '2022-09-05',
                'CDAT' => '2022-08-21',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Deactive',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:52:37',
                'updated_at' => '2022-09-06 11:04:55',
                'deleted_at' => NULL,
            ),
            5 => 
            array (
                'id' => 6,
                'sapi_id' => 22,
                'tanggal' => '2022-09-07',
                'CDAT' => '2022-09-06',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 3,
                'dim_masuk' => 64,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-07 08:53:28',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            6 => 
            array (
                'id' => 7,
                'sapi_id' => 9,
                'tanggal' => '2022-09-09',
                'CDAT' => '2022-09-08',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 2,
                'dim_masuk' => 256,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-09 10:29:30',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            7 => 
            array (
                'id' => 8,
                'sapi_id' => 42,
                'tanggal' => '2022-09-09',
                'CDAT' => '2022-09-08',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 2,
                'dim_masuk' => 187,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-09 10:30:32',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            8 => 
            array (
                'id' => 9,
                'sapi_id' => 27,
                'tanggal' => '2022-09-16',
                'CDAT' => '2022-09-14',
                'TBRD' => 0,
                'status_bred' => 'Choose...',
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-16 17:15:21',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            9 => 
            array (
                'id' => 10,
                'sapi_id' => 17,
                'tanggal' => '2022-09-21',
                'CDAT' => '2022-09-21',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 3,
                'dim_masuk' => 50,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-21 10:02:37',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            10 => 
            array (
                'id' => 11,
                'sapi_id' => 43,
                'tanggal' => '2022-09-28',
                'CDAT' => '2022-07-25',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 2,
                'dim_masuk' => 287,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-28 12:13:19',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            11 => 
            array (
                'id' => 12,
                'sapi_id' => 38,
                'tanggal' => '2022-09-28',
                'CDAT' => '2022-07-26',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 2,
                'dim_masuk' => 234,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-28 12:14:56',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            12 => 
            array (
                'id' => 13,
                'sapi_id' => 49,
                'tanggal' => '2022-09-28',
                'CDAT' => '2022-07-31',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-28 12:15:50',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            13 => 
            array (
                'id' => 14,
                'sapi_id' => 51,
                'tanggal' => '2022-09-28',
                'CDAT' => '2022-08-02',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-28 12:16:38',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            14 => 
            array (
                'id' => 15,
                'sapi_id' => 46,
                'tanggal' => '2022-09-28',
                'CDAT' => '2022-08-11',
                'TBRD' => 1,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-28 12:17:47',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            15 => 
            array (
                'id' => 16,
                'sapi_id' => 47,
                'tanggal' => '2022-10-06',
                'CDAT' => '2022-10-06',
                'TBRD' => 0,
                'status_bred' => 'Inseminasi Buatan',
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-10-06 15:29:15',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
        ));
        
        
    }
}